public class VowelTest
{
  public static boolean isVowel( char c )
  {
    boolean vowel;
  
    switch ( c )
    {
      case 'a':                    // fall through
      case 'e': case 'i': case 'o': case 'u':
        vowel = true;
        break;
      default:
        vowel = false;
    }
  
    return vowel;
  }
  
  public static void main( String[] args )
  {
    System.out.println( isVowel( 'a' ));
  }
}
